version: 1.74.100
files:
  - url: ../../1.74.100/windows/TheiaIDESetup-1.74.100.exe
    sha512: 3fBHgBVGrPTZ65lqzdhRdYKt7Uea2yQ/T4LMUJ/dEC4md50NQIPEK01/Pq/eluJmlbv7QV8dkv/JdgpxZxjysQ==
    size: 331204648
path: ../../1.74.100/windows/TheiaIDESetup-1.74.100.exe
sha512: 3fBHgBVGrPTZ65lqzdhRdYKt7Uea2yQ/T4LMUJ/dEC4md50NQIPEK01/Pq/eluJmlbv7QV8dkv/JdgpxZxjysQ==
releaseDate: '2026-08-06T19:04:33.554Z'
